Subject: zimbra a/c
From: Binod Gupta <[email-masked]>
To: Virat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Ashfaque Ahmad <[email-masked]>
Date: Sat, 4 May 2019 06:06:41 -0700 (MST)

hello , 

here is the all details of clients. 

no. 	name 	user id 	email id 
1 	Lena Wegner 	lena.wegner 	[ mailto:[email-masked] | [email-masked] ] 
2 	Sharad Sharma 	sharad.sharma 	[ mailto:[email-masked] | [email-masked] ] 
3 	Varun Fotedar 	varun.fotedar 	[ mailto:[email-masked] | [email-masked] ] 
4 	Divya Sharma 	divya.sharma 	[ mailto:[email-masked] | [email-masked] ] 
5 	Ekanshi Mittal 	ekanshi.mittal 	[ mailto:[email-masked] | [email-masked] ] 
6 	Aaron Roshy 	aaron.roshy 	[ mailto:[email-masked] | [email-masked] ] 
7 	Anil Prasad Nautiyal 	anil.nautiyal 	[ mailto:[email-masked] | [email-masked] ] 
8 	Muskan Chaudhary 	muskan.chaudhary 	[ mailto:[email-masked] | [email-masked] ] 
9 	Durga Lama 	durga.lama 	[ mailto:[email-masked] | [email-masked] ] 
10 	Rakesh Kumar Dubey 	rakesh.dubey 	[ mailto:[email-masked] | [email-masked] ] 
11 	Shubhi Chandna 	shubhi.chandna 	[ mailto:[email-masked] | [email-masked] ] 
12 	Nitesh Kumar 	nitesh.kumar 	[ mailto:[email-masked] | [email-masked] ] 
13 	Lalit Goswami 	lalit.goswami 	[ mailto:[email-masked] | [email-masked] ] 
14 	Anish Nair 	anish.nair 	[ mailto:[email-masked] | [email-masked] ]